Bug 234589 - science/mcstas: Update to 2.5, Update LICENSE
Summary: science/mcstas: Update to 2.5, Update LICENSE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-qa
Depends on:
Blocks: 234590
  Show dependency treegraph
 
Reported: 2019-01-03 13:20 UTC by Erik B Knudsen
Modified: 2019-01-14 13:04 UTC (History)
0 users

See Also:


Attachments
diff to port descirption (4.84 KB, patch)
2019-01-03 13:20 UTC, Erik B Knudsen
no flags Details | Diff
New diff to port description. (4.82 KB, patch)
2019-01-07 08:32 UTC, Erik B Knudsen
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik B Knudsen 2019-01-03 13:20:46 UTC
Created attachment 200738 [details]
diff to port descirption

New version of the kernel port bumped to version 2.5 released dec. 2018 Component library port update to follow.
Comment 1 Erik B Knudsen 2019-01-07 08:32:45 UTC
Created attachment 200860 [details]
New diff to port description.

No outsource argument to USE= cmake, which apparently does not work anymore.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-01-07 08:36:00 UTC
Comment on attachment 200860 [details]
New diff to port description.

Reporter is maintainer, set maintainer-approval flag on attachment (to +) accordingly.
Comment 3 commit-hook freebsd_committer 2019-01-14 13:03:28 UTC
A commit references this bug:

Author: swills
Date: Mon Jan 14 13:02:58 UTC 2019
New revision: 490252
URL: https://svnweb.freebsd.org/changeset/ports/490252

Log:
  science/mcstas: update to 2.5

  While here, update LICENSE, clean up, pet portlint

  PR:		234589
  Submitted by:	Erik B Knudsen <erkn@fysik.dtu.dk> (maintainer)

Changes:
  head/science/mcstas/Makefile
  head/science/mcstas/distinfo
  head/science/mcstas/pkg-plist
Comment 4 Steve Wills freebsd_committer 2019-01-14 13:04:35 UTC
Committed, thanks!